.TH "mca_pml_base_modex_subscription_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_base_modex_subscription_t \- mca_pml_base_modex_subscription_t  

.PP
.SH SYNOPSIS
.br
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBitem\fP"
.br
.ti -1c
.RI "\fBorte_jobid_t\fP \fBjobid\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
mca_pml_base_modex_subscription_t 

Track segments we have subscribed to. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
